#contenedor {
/*background:#8f0045;*/
    max-width: 1150px; 
    /* height: 740px; */
    margin: 0 auto;

  
    /* resize: none; */	/*Esta propiedad es para el textarea no sea redimensionable*/

}
#ISesion {
    padding: 10px 10px;
    height: 40px;
    width: 190px;	/*Longitud definida*/	
    resize: none;	/*Esta propiedad es para el textarea no sea redimensionable*/
    background:#08298A;
    background-position: center;
    color:white;
    font-size:20px;
    cursor:pointer; cursor: hand;
}
#inicioSesion {
    position: absolute;
    top: 30%; /* Buscamos el centro horizontal (relativo) del navegador */
    left: 45%; /* Buscamos el centro vertical (relativo) del navegador */
    width: 400px;  /* Definimos el ancho del objeto a centrar */
    /* Definimos el alto del objeto a centrar */
    margin-top: -200px; /* Restamos la mitad de la altura del objeto con un margin-top */
    margin-left: -200px; /* Restamos la mitad de la anchura del objeto con un margin-left */


}
#initable{
    width: 500px;  /* Definimos el ancho del objeto a centrar */
    height: 300px; /* Definimos el alto del objeto a centrar */
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;	
    border-radius: 10px;
    /*box-shadow: -8px 5px 5px #F2F2F2;
    border:8px solid #E6E6E6;*/
    background-color: rgba(255,255,255,255);
    color:#0B2161;
    font-size:24px;
}
#inicioSesion input{
    padding: 10px 10px;
    width: 200px;	/*Longitud definida*/
    height : 12px;
    border: 1px solid #CED5D7;
    resize: none;	/*Esta propiedad es para el textarea no sea redimensionable*/
    box-shadow: 0 0 0 3px #EEF5F7;
    margin: 5px 0;
}
